HEPMOVE(1)

NAME
hepmove - program to do something

SYNOPSIS
hepmove [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the hepmove and bar commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

hepmove is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
bar(1), baz(1).
The programs are documented fully by The Rise and Fall of a Fooish Bar, available via the Info system.

AUTHOR
This manual page was written by Kevin McCarty <kmccarty@debian.org>, for the Debian GNU/Linux system (but may be used by others).